@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image:none; 
}
#page {
}
body  { background-color: #F5FFA0; }
#a-header {
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #BDE42D; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1500 { background-color:#FFFFFF; }
#bk2119 > div { margin:0 auto; max-width:825px; }
#bk1499 > div { margin:0 auto; max-width:825px; }
#bk1525 { background-color:#BDE42D; }
#bk2121 { background-color:#BDE42D; }


@media (max-width: 641px) {
		#bk2118.b-plain > .column,#bk2118.b-plain > .g-column,#bk2118.b-both_diff > .column,#bk2118.b-both_diff > .g-column,#bk2118.b-headlines > .column,#bk2118.b-headlines > .g-column,#bk2118.b-album > .column,#bk2118.b-album > .g-column,#bk2118.b-tab > .column,#bk2118.b-tab > .g-column,#bk2118.b-accordion > .column,#bk2118.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1505.b-plain > .column,#bk1505.b-plain > .g-column,#bk1505.b-both_diff > .column,#bk1505.b-both_diff > .g-column,#bk1505.b-headlines > .column,#bk1505.b-headlines > .g-column,#bk1505.b-album > .column,#bk1505.b-album > .g-column,#bk1505.b-tab > .column,#bk1505.b-tab > .g-column,#bk1505.b-accordion > .column,#bk1505.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1500.b-plain > .column,#bk1500.b-plain > .g-column,#bk1500.b-both_diff > .column,#bk1500.b-both_diff > .g-column,#bk1500.b-headlines > .column,#bk1500.b-headlines > .g-column,#bk1500.b-album > .column,#bk1500.b-album > .g-column,#bk1500.b-tab > .column,#bk1500.b-tab > .g-column,#bk1500.b-accordion > .column,#bk1500.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1501.b-plain > .column,#bk1501.b-plain > .g-column,#bk1501.b-both_diff > .column,#bk1501.b-both_diff > .g-column,#bk1501.b-headlines > .column,#bk1501.b-headlines > .g-column,#bk1501.b-album > .column,#bk1501.b-album > .g-column,#bk1501.b-tab > .column,#bk1501.b-tab > .g-column,#bk1501.b-accordion > .column,#bk1501.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1502.b-plain > .column,#bk1502.b-plain > .g-column,#bk1502.b-both_diff > .column,#bk1502.b-both_diff > .g-column,#bk1502.b-headlines > .column,#bk1502.b-headlines > .g-column,#bk1502.b-album > .column,#bk1502.b-album > .g-column,#bk1502.b-tab > .column,#bk1502.b-tab > .g-column,#bk1502.b-accordion > .column,#bk1502.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1503.b-plain > .column,#bk1503.b-plain > .g-column,#bk1503.b-both_diff > .column,#bk1503.b-both_diff > .g-column,#bk1503.b-headlines > .column,#bk1503.b-headlines > .g-column,#bk1503.b-album > .column,#bk1503.b-album > .g-column,#bk1503.b-tab > .column,#bk1503.b-tab > .g-column,#bk1503.b-accordion > .column,#bk1503.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2119.b-plain > .column,#bk2119.b-plain > .g-column,#bk2119.b-both_diff > .column,#bk2119.b-both_diff > .g-column,#bk2119.b-headlines > .column,#bk2119.b-headlines > .g-column,#bk2119.b-album > .column,#bk2119.b-album > .g-column,#bk2119.b-tab > .column,#bk2119.b-tab > .g-column,#bk2119.b-accordion > .column,#bk2119.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1499.b-plain > .column,#bk1499.b-plain > .g-column,#bk1499.b-both_diff > .column,#bk1499.b-both_diff > .g-column,#bk1499.b-headlines > .column,#bk1499.b-headlines > .g-column,#bk1499.b-album > .column,#bk1499.b-album > .g-column,#bk1499.b-tab > .column,#bk1499.b-tab > .g-column,#bk1499.b-accordion > .column,#bk1499.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1612.b-plain > .column,#bk1612.b-plain > .g-column,#bk1612.b-both_diff > .column,#bk1612.b-both_diff > .g-column,#bk1612.b-headlines > .column,#bk1612.b-headlines > .g-column,#bk1612.b-album > .column,#bk1612.b-album > .g-column,#bk1612.b-tab > .column,#bk1612.b-tab > .g-column,#bk1612.b-accordion > .column,#bk1612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1526.b-plain > .column,#bk1526.b-plain > .g-column,#bk1526.b-both_diff > .column,#bk1526.b-both_diff > .g-column,#bk1526.b-headlines > .column,#bk1526.b-headlines > .g-column,#bk1526.b-album > .column,#bk1526.b-album > .g-column,#bk1526.b-tab > .column,#bk1526.b-tab > .g-column,#bk1526.b-accordion > .column,#bk1526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2120.b-plain > .column,#bk2120.b-plain > .g-column,#bk2120.b-both_diff > .column,#bk2120.b-both_diff > .g-column,#bk2120.b-headlines > .column,#bk2120.b-headlines > .g-column,#bk2120.b-album > .column,#bk2120.b-album > .g-column,#bk2120.b-tab > .column,#bk2120.b-tab > .g-column,#bk2120.b-accordion > .column,#bk2120.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1525.b-plain > .column,#bk1525.b-plain > .g-column,#bk1525.b-both_diff > .column,#bk1525.b-both_diff > .g-column,#bk1525.b-headlines > .column,#bk1525.b-headlines > .g-column,#bk1525.b-album > .column,#bk1525.b-album > .g-column,#bk1525.b-tab > .column,#bk1525.b-tab > .g-column,#bk1525.b-accordion > .column,#bk1525.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2121.b-plain > .column,#bk2121.b-plain > .g-column,#bk2121.b-both_diff > .column,#bk2121.b-both_diff > .g-column,#bk2121.b-headlines > .column,#bk2121.b-headlines > .g-column,#bk2121.b-album > .column,#bk2121.b-album > .g-column,#bk2121.b-tab > .column,#bk2121.b-tab > .g-column,#bk2121.b-accordion > .column,#bk2121.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
